## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <fAlt>

`<fAlt>` | (Feature alternation) provides alternative features for a feature structure or other feature alternation.

Attributes

(In addition to global attributes)

`mutExcl` | indicates whether values are mutually exclusive.
| Datatype: (Y|N)

Legal values are:

Y | indicates that the values are mutually exclusive.
N | indicates that the values are not mutually exclusive.

| Default: #IMPLIED

Example

    <fAlt mutExcl="Y">
       <f name="gender"><sym value="masculine"/></f>
       <f name="gender"><sym value="neuter"/></f>
    </fAlt>

Module Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Data Description Two or more features, feature structures or feature alternations.
May contain f fAlt fs
May occur within fAlt fLib fs
Declaration

    <!ELEMENT fAlt %om.RR; ((f | fs | fAlt), (f | fs | fAlt)+)>
    <!ATTLIST fAlt
          %a.global;
          mutExcl (Y|N) #IMPLIED>

See further 16.7 Alternative Features and Feature Values

Up: 35 Elements